.bgBlack {
    background: -webkit-linear-gradient(160deg, #787878,#2c2c2c,#2c2c2c,#e27715);
    background: linear-gradient(160deg, #787878,#2c2c2c,#2c2c2c,#e27715);
}

.st-container {
    width: 100%;
    height: 100vh;
    align-items: center;
    background: url(/images/bgLogin-scrutt.png) left top no-repeat;
    background-size: cover;
}

.form-control {
    font-size: .7rem !important;
    width: 100%;
    line-height: .7rem;
    border: none;
    background: none;
    padding: .375rem .4rem;
    font-weight: normal;
}

.st-info-login {
    position: absolute;
    width: 70%;
    left: 5rem;
}

.st-info-login h1 {
    color: var(--white);
    font-size: 2rem;
    position: relative;
}

.st-info-login h1 sup {
    color: var(--white);
    font-size: .5rem;
    margin: .5rem 0 0 -.5rem;
    position: absolute;
}

.st-info-login p {
    color: var(--white);
    font-size: 1rem;
}

.st-login {
    width: 70%;
    padding: 5rem 4rem;
    background-color: #ffffff6b;
    border-radius: 1rem;
}

.st-login h2 {
    font-size: 1.2rem;
    color: var(--white);
    margin-bottom: 1.5rem;
    position: relative;
}

.st-login h2 sup {
    color: var(--white);
    font-size: .5rem;
    margin: .5rem 0 0;
    position: absolute;
}

.st-login p {
    font-size: .8rem;
    color: var(--white);
}

.st-login button {
    width: 100%;
    padding: .8rem;
    margin-top: 1rem;
}

.form-floating {
    background-color: var(--white);
    border-radius: .25rem;
}

.form-floating>label {
    font-size: .8rem !important;
}

.form-floating>.form-control, .form-floating>.form-select {
    height: calc(3rem + 2px);
    line-height: 1.25;
}

.form-control:focus {
    border-color: #18222f;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(179, 191, 210, 0.25);
}